import { fetchModels } from '@/services/chat';
import { useInfiniteQuery, useMutation, useQuery, useQueryClient } from '@tanstack/react-query';

export function useModels() {
  return useQuery({
    queryKey: ['models'],
    queryFn: () => fetchModels(),
  });
}
